<?php


namespace App\Entities\ProcedimentoExame;

use App\Utils\Entity;

class ProcedimentoExame extends Entity
{
    protected $id;
    protected $id_exame;
    protected $id_procedimento;

    public static function builder () {
        return new ProcedimentoExameBuilder();
    }

    public function getId()
    {
        return $this->id;
    }

    public function setId($id): void
    {
        $this->id = $id;
    }

    public function getIdEXAME()
    {
        return $this->id_exame;
    }

    public function setIdEXAME($id_exame): void
    {
        $this->id_exame = $id_exame;
    }

    public function getIdPROCEDIMENTO()
    {
        return $this->id_procedimento;
    }

    public function setIdPROCEDIMENTO($id_procedimento): void
    {
        $this->id_procedimento = $id_procedimento;
    }



}